<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Xiaoxiang-4 (TY-4 Tianyi-4)</Name>
        <NasaID>43669</NasaID>
        <Status>Operational</Status>
        <SatelliteInformationStatus>draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>435925000</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600 </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
            <Transponders>
                <Name>T1</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435925000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>435925000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>9k6 GMSK </Mode>
            </Transponders>
            <Transponders>
                <Name>T2</Name>
                <FrequencyUplink>
                    <FrequencyBegin>2409000000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>2409000000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode> 5Mbps OFDM</Mode>
            </Transponders>
            <Transponders>
                <Name>T3</Name>
                <FrequencyUplink>
                    <FrequencyBegin>5659000000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>5839000000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>5Mbps OFDM </Mode>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
